Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 11 May 2020 08:40:56 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello Splash team,<div dir="auto"><br></div>
<div dir="auto">I would like to inform you that the I have received the refund. Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 10 May, 2020, 12:26 PM Nikesh Kumar, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Splash team,<div dir="auto"><br></div>
<div dir="auto">What is the update on the refund? Did you really processed the refund or not? Please tell me.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 9 May, 2020, 1:23 PM Nikesh Kumar, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Splash team,<div dir="auto"><br></div>
<div dir="auto">The status has now changed to "Returned" from "Return in progress". Where is my refund? How can you change the status of the refund without successful transaction of money to my card? What's wrong with your company process. I feel absolutely devastating by asking about my own money everyday. Do you really want to give my money back or not? </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 9 May, 2020, 12:56 PM Nikesh Kumar, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Splash team,<div dir="auto"><br></div>
<div dir="auto">I still didn't received my refund yet. Please I beg you guys to return my money back. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 6 May, 2020, 10:39 PM Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Nikesh,</div>
<div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We would like to inform you that we have processed the refund on 6 May, 2020.</div>
<div><br></div>
<div>The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div>
<div>
<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/803841